﻿body {
	overflow: auto;
	margin: 0 auto;
	font-family: Verdana;
	font-size: 12px;
	text-align: left;
	width: 800px;
	position: relative;
	left: 30px;
	top: 0px;
}
#masthead {
	text-align: center;
	width: 800px;
	position: absolute;
	top: 0px;
	left: 0px;
	height: 110px;
}
#navigation {
	margin: 0;
	padding: 1px 0;
	background-color: #FF0000;
	border:0;
	position: absolute;
	top: 110px;
	width: 800px;
	left: 0px;
}
html>body #navigation {
	overflow: hidden;
}
#main {
	overflow: auto;
	width: 800px;
	padding: 0px;
	background-color: #fff;
}
html>body #main {
	overflow: auto;
	width: 800px;
	background-color: #fff;
}
#content {
	overflow: auto;
	background-color: #fff;
}
#footer {
	padding-bottom: 10px;
	margin-top: 40px;
}
html>body #footer {
	text-align: right;
	padding-bottom: 0;
}

/* Mastertitel */

#masthead h1 {
	font-weight: normal;
	font-style: normal;
	color: #808080;
	font-size: 20px;
	line-height: 70px;
	position: absolute;
	width: 800px;
	left: 0;
	top: 0;
	background-color: #FFFFFF;
}
#masthead h3 {
	font-weight: normal;
	font-style: normal;
	color: #808080;
	font-size: 12px;
	margin-bottom: 50px;
	margin-top: 0px;
	line-height: 12px;
	position: absolute;
	width: 800px;
	left: 100px;
	top: 70px;
	background-color: #FFFFFF;
	vertical-align: text-top;
}

/* Navigation */

#navigation ul {
	text-align:center;
	padding: 0 40px 0 40px;
	list-style-type: none;
	width: 100%;
	margin: 0;
	font-size: 12px;
	font-weight: normal;
	line-height: 18px;
}
#navigation li {
	list-style-type:none;
	display:inline;
	text-align:center;
	float: left;
	text-indent: 0;
	margin-top: 0px;
}
#navigation a {
	text-align:center;
	text-decoration: none;
	display:inline;
	color: #FFFFFF;
}
#navigation a:hover {
	text-decoration: none;
	background-color: #FFFFFF;
	color: #FF0000;
}
#navigation p {
	text-align:center;
	font-weight: normal;
	font-style: normal;
	color: #808080;
	font-size: 12px;
	margin-bottom: 5px;
	margin-top: 0px;
	background-color: #FFFFFF;
	text-align: center;
}

/* Überschriften */

h1 {
	font-size: 20px;
	color: #FF0000;
	font-weight: bold;
	text-align: left;
	line-height: 30px;
	margin-top: 40px;	
}
h1.sub {
	font-size: 20px;
	color: #000000;
	font-weight: normal;
	text-align: left;
	line-height: 30px;
	margin-top: 40px;	
}


h2 {
	font-size: 16px;
	font-style: normal;
	color: #3366FF;
	margin-top: 30px;
	font-weight: normal;
}

h3 {
	font-size: 14px;
	font-style: normal;
	color: #808080;
	font-weight: normal;
}
h4 {
	font-size: 14px;
	font-style: italic;
	font-weight: normal; 
	color: #808080;
}
h5 {
	font-size: 12px;
	color: #000;
}
h6 {
	font-size: 12px;
	color: #000;
}

/* Text */

p.right {
	font-weight: normal;
	font-style: normal;
	color: #808080;
	font-size: 12px;
	margin-bottom: 5px;
	margin-top: 0px;
	background-color: #FFFFFF;
	text-align: right;
}

p.indent {
	margin-left: 10px;
}


/* Listen */

ul {
	list-style: square;
	left: 0px;
}

ul.leer {
	list-style: none;
	left: 0px;
}

ul.links {
	list-style: none;
	left: 0px;
	text-indent: -2em;
	padding-left: 4em;
	
}

ul.country {
	list-style: none;
	left: 0px;
	color:#FF0000;
	font-weight:bold;
	padding-left:0em;
}

ul.case {
	list-style: none;
	left: 0px;
	color:#3366FF;
	font-weight:normal;
	padding-left:2em;
	margin-top:1em;
	margin-bottom:1em;
}


ul.details {
	list-style: none;
	left: 0px;
	font-weight:normal;
	color:black;
	padding-left:0em;
	margin-bottom:2em;
	
}



ol {
	list-style: decimal outside;
	left: 0px;
}
li {
	margin-top:5px;
}

/* Sprache */




/* Fußzeile */
#footer p {
	font-size: 8px;<
	color: #3366FF;
	margin-top: 20px;
}

/* Tabellen */

table {
	width: 100%;
}

table.sortable th:not(.sorttable_sorted):not(.sorttable_sorted_reverse):after { 
    content: " \25B4\25BE";
}

td {
	vertical-align: top;
	line-height: 16px;
	padding-top: 6px;
}
td.date {
	vertical-align: top;
	text-align: left;
	width: 80px;
	color: #808080;
}
td.news {
	vertical-align: top;
	text-align: left;
	width: 120px;
	color: #808080;
}

td.photo {
	vertical-align: top;
	text-align: left;
	width: 120px;
}
td.member {
	vertical-align: top;
	text-align: left;
	width: 500px;
}
td.country {
	vertical-align: top;
	text-align: right;
	width: 100px;
	color:red;
}



td.right {
	vertical-align: top;
	text-align: right;
	width: 80px;
	color: #808080;
}
td.center {
	vertical-align: top;
	text-align: center;
	width: 50px;
	color: #808080;
}

td.footer {
	font-size: 10px;
	color:#CCCCCC;
	
}


th {
	font-style:normal;
	font-weight:normal;
	margin-bottom: 10px;
	padding-bottom: 10px;	
}
th.center {
	font-style:normal;
	font-weight:normal;
	text-align:center;
	margin-bottom: 10px;
	padding-bottom: 10px;	
}


/* Bilder */
img {
	border-style: hidden;
	border-width: 0;
	margin-top: 5px;
	margin-bottom: 5px;
	vertical-align: top;
}


/* Hyperlinks */
a {
	text-decoration: none;
	color: black
}

a.menu {
	text-decoration: none;
}


a:hover {
	text-decoration: underline;
}

a.menu:hover {
	text-decoration: none;
	color: black
}


.style_bold {
	font-weight: bold;
}
.style_italic {
	font-style: italic;
}